FROM anapsix/alpine-java:8_server-jre_unlimited

MAINTAINER Zenas

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime

ADD ./jeecg-module-system/jeecg-system-start/target/jeecg-system-start-3.6.3.jar /usr/local/app/

WORKDIR /usr/local/app/

CMD sleep 60;java -Djava.security.egd=file:/dev/./urandom -jar jeecg-system-start-3.6.3.jar